Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 06:15:28 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Dear Centerpoint,
I returned some of the items from my last purchase and the aramex guy had collected items on Thursday.  Since then I'm waiting for an update of my credit update. I returned items due to size issue.  I want to reorder a bigger size so please update my store credit status before I will find my desired items short or unavailable. 
Thanks,Bia moazzam
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5698367